/* Text With Coloured Background */

.layout-14 {
    margin: 0 auto;
    max-width: 1364px;
}

.layout-14--padding-top, 
.layout-14--padding-both {
	padding-top: 2em;
}

.layout-14--padding-bottom, 
.layout-14--padding-both {
	padding-bottom: 6em;
}

.layout-14__container {
    padding: 1em 140px 2em 159px;
    width: 70%;
}

.layout-14__title, 
.layout-14__heading, 
.layout-14__bold_text {
    font-weight: 700;
    line-height: 1.5;
}

.lang-ru .layout-14__title, 
.lang-ru .layout-14__heading, 
.lang-ru .layout-14__bold_text {
    font-weight: 500;
}

.layout-14__heading, 
.layout-14__bold_text, 
.layout-14__subheading {
    color: #251949;
}

.layout-14__heading {
    font-size: 3em;
    padding-bottom: 0.3em;
}

.layout-14__title, 
.layout-14__bold_text {
    padding-bottom: 1em;
}

.layout-14__subheading {
    font-size: 1.3em;
    line-height: 1.5;
}

.layout-14__title {
    color: #CC3773;
    font-size: 1.6em;
}

.layout-14__text p {
    line-height: 1.5;
    margin-bottom: 1em;
}

.layout-14__text p strong {
    font-weight: 700;
}

.lang-ru .layout-14__text p strong {
    font-weight: 500;
}

.layout-14__text--colour-white p {
    color: #ffffff;
}

.layout-14__text--colour-black p {
    color: #333333;
}

.layout-14__text--colour-purple p {
    color: #251949;
}

.layout-14__text a {
    color: #4BC3D4;
	font-weight: 700;
	text-decoration: none;
}

.lang-ru .layout-14__text a {
    font-weight: 500;
}

.layout-14__text a:hover {
    color: #CC3773;
	text-decoration: none;
}

.payment_button {
	background-color: #4BC3D4;
	border: none;
	color: #ffffff;
	font-size: 1.5em;
	font-weight: 700;
	margin: 1em 0;
	padding: 0.5em 1em;
}

.payment_button:hover {
	background-color: #CC3773;
}

#submit-btn {
    background-color: #4BC3D4;
}


@media only screen and (max-width: 1140px) { 

    .layout-14__container {
        padding: 1em 4em 3em 75px;
    }
}

@media only screen and (max-width: 830px) {
    
    .layout-14__container {
        padding: 1em 1em 3em 75px;
    }
}

@media only screen and (max-width: 670px) { 

    .layout-14__container {
        padding: 1em 2em 3em 2em;
        width: 100%;
    }

    .layout-14__title {
        text-align: center;
    }
}

@media only screen and (max-width: 530px) { 

    .layout-14__container {
        padding: 1em 1em 3em 1em;
    }
}

@media only screen and (max-width: 430px) { 

    .layout-14__container {
        padding: 1em 0.5em 3em 0.5em;
    }
}